APG PayAPG Paydocs

Reporting

Delete export

DELETE/exports/{exportId}
Request
DELETEhttps://api.tst.au.apgpay.dev/exports/{exportId}
curl -X DELETE https://api.tst.au.apgpay.dev/exports/{exportId} \
  -H "Authorization: Bearer $API_KEY"

Delete one of your exports once it has finished: its file is removed at once.

Permissions

Required permission
reports:query

Requires the `query` action on `reports` for the supplied runtime context

Path parameters

exportIdstring
required

Responses

No response body.

Error responses